break in how-to perfect xen for debian

Discussion in 'Installation/Configuration' started by wyzzkid, Dec 2, 2006.

  1. wyzzkid

    wyzzkid New Member

    because the package yaird_0.0.12-8bpo1_i386.deb has been removed from the backports, the line:
    no longer works; I tried to apt-get install yaird, but that fails too

    the ramdisk stuff is way over my head, and I am kinda stuck :confused:
    any idea how to get the file, or can/will someone send it my way

    very much appreciated in advance
  2. falko

    falko Super Moderator ISPConfig Developer

  3. wyzzkid

    wyzzkid New Member

    thank you so much for that; :)
    I will keep a copy handy

Share This Page